<!DOCTYPE html>
<html>
  <head lang="ru">
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages"> 
    <title>Web6</title>
    <link rel="stylesheet" href="style.css">
    <script src="java_script.js"></script>
  </head>
  
<body> 
<h2>Расчет стоимости заказа постельного комплекта</h2>
<input type="text" id="count" value="" style="width: 200px; height: 50px;" placeholder="Укажите количество товара">
<h4>Тип товара:</h4>
  <form>
    <select name="prodType">
      <option value="1">Наволочка</option>
      <option value="2">Простыня</option>
      <option value="3">Одеяло</option>
    </select>
    <div id="radios">
      <label><input type="radio" name="prodOptions" value="option1">односпальное – 130 х 190</label>
      <label><input type="radio" name="prodOptions" value="option2">двуспальное – 172 х 205</label>
    </div>
    <div id="checkboxes">
      <label><input type="checkbox" name="prop1">с рисунком</label>
      <label><input type="checkbox" name="prop2">утепленное</label>
      <label><input type="checkbox" name="prop3">подарочная упаковка</label>
    </div>
  </form>
  <button onclick="updatePrice();">Рассчитать стоимость</button>
  <div id="prodPrice" style="margin: 20px;"></div>
</body>

</html>
